char z[] = "words are fun!"; //14 character
int x=0; 

void setup() {
  Serial.begin(9600);
}
void loop() {
  
    while(x<15){
      Serial.println(z[x]);
      delay(100); // pause loop for 100ms
      x++; //x + 1 + 1
    }
}
